# Generated by Django 4.0.3 on 2023-06-01 19:41

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='hats',
            name='location',
        ),
        migrations.DeleteModel(
            name='LocationVO',
        ),
    ]
